# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libofx-doc
pkgbase = libofx
pkgver = 0.10.8-1
pkgdesc = Documention of the OFX banking standard API
url = https://github.com/libofx
builddate = 1664481746
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5625080
arch = aarch64
license = GPL
checkdepend = gnupg
